@charset "UTF-8";
.marker {
	background: linear-gradient(
		180deg,
		rgba(255, 229, 71, 0) 60%,
		rgba(255, 229, 71, 1) 60%,
		rgba(255, 229, 71, 1) 92%,
		rgba(255, 229, 71, 0) 92%,
		rgba(255, 229, 71, 0) 100%
	);
	@media (width <= 768px) {
		background: linear-gradient(
			180deg,
			rgba(255, 229, 71, 0) 50%,
			rgba(255, 229, 71, 1) 50%,
			rgba(255, 229, 71, 1) 92%,
			rgba(255, 229, 71, 0) 92%,
			rgba(255, 229, 71, 0) 100%
		);
		padding-inline: 0.5em;
	}
}

.fixbanner {
	--color--main: #009c74;
	--color--yellow: #ffdb65;

	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition:
		opacity 0.3s,
		visibility 0.3s;
	&.is-show {
		visibility: visible;
		opacity: 1;
		pointer-events: auto;
	}
}

.pcfix-banner {
	position: fixed;
	top: 50%;
	right: 0;
	border: 1px solid var(--color--main);
	background-color: #fff;
	z-index: 100;
	padding: 30px 6px;
	max-width: 240px;
	transform: translateY(-50%);
	filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.4));
	@media (width <= 768px) {
		display: none !important;
	}
	small {
		margin-top: 16px;
		display: block;
		font-size: 1rem;
		text-align: center;
		color: #808080;
	}
	.main-copy {
		font-weight: bold;
		text-align: center;
		line-height: 1.2;
	}
	.txt-main {
		color: var(--color--main);
		font-size: 1.8rem;
	}
	.txt-sub {
		font-size: 1.4rem;
	}
	.brn-link {
		display: block;
	}
	.link01 {
		margin-top: 3px;
	}
	.link02 {
		margin-top: 5px;
	}
	.link03 {
		margin-inline: 5px;
		margin-top: 10px;
		p {
			font-size: 1.6rem;
			text-align: center;
			background-color: var(--color--main);
			border-radius: 5px 5px 0 0;
			color: #fff;
			text-align: center;
		}
	}
}

.spfix-banner {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1001;
	display: flex;
	padding: 0.6rem 1.2rem;
	background-color: rgba(135, 134, 134, 0.64);
	column-gap: 0.8rem;
	@media (768px < width) {
		display: none !important;
	}
}

.brn_campaign {
	width: calc(100% - 2rem);
	margin: 2rem auto;
	p {
		background-color: #009c74;
		color: #fff;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: center;
		border-radius: 0.5rem 0.5rem 0 0;
	}
}

.header_navi {
    max-height: calc(100vh - 60px);
}